Ubuntu

Activity log for bug #224849

Date Who What changed Old value New value Message
2008-04-30 18:17:58 Andrew Francis bug added bug
2010-05-04 15:04:19 Hilton Shumway prism (Ubuntu): status New Confirmed
2010-05-06 19:40:14 Micah Gersten prism (Ubuntu): importance Undecided Low
2010-05-06 19:40:14 Micah Gersten prism (Ubuntu): status Confirmed Triaged
2010-05-06 19:40:14 Micah Gersten prism (Ubuntu): assignee Micah Gersten (micahg)
2010-05-07 03:40:54 Micah Gersten bug watch added https://bugzilla.mozilla.org/show_bug.cgi?id=559328
2010-05-07 03:40:54 Micah Gersten bug task added prism
2010-05-07 06:06:21 Bug Watch Updater prism: status Unknown Fix Released
2010-05-09 14:51:31 Olivier Bilodeau attachment added lp-224849-before-opening-link.png http://launchpadlibrarian.net/48133772/lp-224849-before-opening-link.png
2010-05-09 14:54:53 Olivier Bilodeau attachment added lp-224849-clicking-target-_new-link.png http://launchpadlibrarian.net/48134147/lp-224849-clicking-target-_new-link.png
2010-05-09 14:59:11 Olivier Bilodeau attachment added lp-224849-clicking-normal-link.png http://launchpadlibrarian.net/48134643/lp-224849-clicking-normal-link.png
2010-07-23 13:00:58 Nicolas Chachereau bug added subscriber Nicolas Chachereau
2010-09-01 05:42:18 Micah Gersten bug watch added https://bugzilla.mozilla.org/show_bug.cgi?id=559524
2010-09-01 05:42:18 Micah Gersten prism: status Fix Released Unknown
2010-09-01 05:42:18 Micah Gersten prism: remote watch Mozilla Bugzilla #559328 Mozilla Bugzilla #559524
2010-09-01 08:24:52 Bug Watch Updater prism: status Unknown Fix Released
2010-09-01 19:55:40 permanuno attachment added prism wrapper for your home dir https://bugs.launchpad.net/ubuntu/+source/prism/+bug/224849/+attachment/1535314/+files/prism
2010-09-14 16:27:08 permanuno removed subscriber permanuno
2010-09-17 21:56:57 Bug Watch Updater prism: importance Unknown Medium
2010-09-18 20:44:24 Tom Alison removed subscriber Tom Alison
2010-11-15 10:19:41 Alberto Moreno bug added subscriber Alberto Moreno